oneminimum {metadynminer} | R Documentation

## Creates one ad hoc free energy minimum for a fes object (generic function for 'metadynminer' and 'metadynminer3d')

### Description

'oneminimum' creates an ad hoc free energy minimum on free energy surface. This can be used to calculate free energy surface evolution at arbitrary point of free energy surface.

### Usage

    oneminimum(inputfes, cv1, cv2, cv3)

### Arguments

`inputfes` | fes object.
`cv1` | the value of collective variable 1.
`cv2` | the value of collective variable 2.
`cv3` | the value of collective variable 3.

### Value

minima object.

[Package metadynminer version 0.1.6 Index]